/**
 * Theme Name:     Divi Child
 * Author:         Elegant Themes - LiveinProgramming
 * Template:       Divi
 * Text Domain:	   divi-child
 * Description:    Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 */


.container.main-content {
    padding: 0 2%;
}


#short-descript a{
    color: blue;
}

.product_title{
    text-transform: capitalize;
}

/*add to cart button*/
.woocommerce .quantity {
    float: left !important;
    margin-top: 5px;
    margin-right: 50px;
}

.woocommerce-page button[type=submit].single_add_to_cart_button
{
     margin-top: 0px; 
}

.sku_wrapper{
    display:none !important;
}


#volume-box{
    border: 2px solid gray;
    padding: 15px;
}

#volume-box ul{
    margin-bottom: 0px;
}

#volume-box ul li{
    list-style-type: none;
}

#header-secondary-outer{
    background-color: #3762ad;
}
#header-outer:not([data-format="left-header"]) #logo{
    margin-bottom: 0;
    margin-top:2%;
}
/*#top #logo img {
	margin-left: 17% !important;
}
#logo {
	width:30%;
}
#logo_content{
	margin-left:41.5%;
	margin-top: 2%;
}
#logo_content h2{
	color:#ed211d;
    font-size:28px;
    letter-spacing:0.2px;
}
#logo_content a{
	color:#ed211d;
}
#logo_content a:hover{
	font-weight:900;
}
    */
#top .row .span_3 {
    display: -webkit-inline-box !important;
}

.social_image{
	display:inline;
	float:right;
}
.social_image img{
	width: 35px !important;
    margin-left:7px;
}
.hidden{
    display:none;
}
body{
    color:#050505;
}
body a{
    color:#050505;
}
body a:hover {
    color: #dc1600 !important;
    font-weight:700;
}
h5{
    color:#191919;
}
.title-blue{
    color:#3762ad;
}
.title-white{
    color:#fff;
}
.text-red{
    color:#dc1600;
}
.text-bold{
    font-weight:900;
}
.text-center{
    text-align: center;
}
.span-txt-larger{
    font-size:20px;
}
.sub-title{
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 3%;
}
.sub-title-red{
    color:#dc1600;
}
.toll-free{
    font-size: 22px !important;
    font-weight: 900 !important;
    letter-spacing: 0.5px !important;
}
.comseat-list img{
    border: 1px solid #a4c2d8;
    padding: 2% !important;
}
.product-title{
    font-weight:700;
    color:#383838;
    padding-bottom: 2%;
}
.product-sku{
    color:#15628b;
    font-weight:600;
    font-style: italic;
}
.product-sku a{
    color:#15628b;
}
.product-sku a:hover{
    color:#dc1600;
}
.catalog-intro{
    background: #f4f4f4;
    padding: 4% 5%;
}
.catalog-intro p{
    font-size: 16px;
    line-height: 28px;
    color: #383838;
}
.container-wrap input[type="submit"]{
    padding: 2% 4%;
    background-color: #ff6600;
}
.email-signup{
    background-color: #f1f1f1;
    border: none;
    border-radius: 0px;
}
input[type=email]{
    background-color: #f1f1f1;
}

#proddat h2{
    background-color: #7390c7;
}

#proddat{
    background-color: #f4f4f4;
}



.vc_separator.vc_separator_align_left h4{
    color:#3762ad;
    font-size:24px;
}
.vc_separator.vc_separator_align_center h4{
    color:#3762ad;
    font-size:24px;
}
.product-bg{
    background-color: #c0daec91;
    padding: 3% 0;
    min-height: 5.2em;
}
a#to-top{
    bottom: 90px !important;
}
/*SIDEBAR*/
body #sidebar h4, body .widget h4{
    background: #3763ae;
    padding: 4% 7%;
    margin: 0;
    color: #fff;
    font-size: 21px !important;
}
#sidebar .textwidget.custom-html-widget{
    background-color: #f4f4f4;
    padding: 7% 6%;
    color: #383838;
}
#sidebar .widget {
    margin-bottom: 10%;
}
.material .widget li a{
    letter-spacing:0.2px;
    font-size:14px !important;
}
.material .widget li a:hover{
    font-weight:700 !important;
    text-decoration: underline;
}
.img-with-aniamtion-wrap .hover-wrap{
    margin-bottom:0px;
}
/*TABLE*/
#spec-table{
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 60%;
}
#spec-table th, #spec-table td {
  text-align: left;
  padding: 8px;
    width:auto;
}
#spec-table tr:nth-child(even){
    background-color: #f4f4f4;
}
#spec-table th {
  background-color: #658cd0;
  color: white;
}
/*SEARCH*/
#mega-menu-wrap-top_nav #mega-menu-top_nav li#mega-menu-item-54 .mega-search input[type=text] {
    border: 1px solid #3762ad;
    padding-left: 5%;
}
#mega-menu-wrap-top_nav #mega-menu-top_nav li#mega-menu-item-54 .mega-search .search-icon{
    background-color: #3762ad;
}
/*FOOTER*/
#footer-outer #footer-widgets .widget h4{
    font-style: normal;
    padding: inherit;
}
#wpcf7-f53-o1 .wpcf7-form .nectar-wpcf7-inline-form .nectar-wpcf7-inline-field{
    padding-right: 0;
}
#wpcf7-f53-o1 input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email{
    background-color: #ffffffde;
    border-radius: 2px;
    border: 1px solid rgba(0,0,0,0);
}
#footer-outer #copyright[data-layout="centered"] {
    padding: 1.5% 0;
}
#footer-outer #footer-widgets .col input[type="submit"]{
    background-color: #ff6600 !important;
}
.subscribe-btn{
    background-color: #ff6600;
    padding-left: 6%;
    border-radius: 2px;
}
input.wpcf7-form-control.wpcf7-submit {
    font-weight: bold;
}
.mobile-float-left {
	float:left;
}
.wpcf7-form .wpcf7-not-valid-tip{
    border: 1px solid #ed211d;
    color:#ed211d;
}
/*MOBILE*/
@media only screen and (max-width: 480px)
{
    #logo_content {
        margin-top: 3%;
        margin-left: 3%;
        position: absolute;
        display: block;
    }
    #logo_content h2{
        font-size: 24px;
    }
    .social_image{
        display: block;
        float: none;
        text-align:center;
    }
    .container.main-content {
        padding: 20% 0 0;
    }
}
@media only screen and (max-width: 600px)
{
    header#top .mobile-header {display: none;}
}
#mobile-menu .inner ul div ul > li > a span{
    opacity: 1;
}
.slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:before, .slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:after, .slide-out-widget-area-toggle.mobile-icon .lines-button:after{
    background-color: #050505;
}

@media only screen and (max-width: 767px) {
    /* Target the container of your flex items */
    #short-descript {                
        display: flex;
        flex-wrap: wrap; /* Allows items to wrap to a new row */
    }

    /* Target the second child specifically */
    #short-descript div:nth-child(2) {
        flex-basis: 100% !important; /* Forces this item to take full width */
        width: 100% !important;
    }
}